<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Uporaba telefona" compressed="true">
   <topicref FeatureID="-1" href="CONTEXT1.html" navtitle="Izbiranje elementov"/>
   <topicref FeatureID="-1" href="CONTEXT12.html" navtitle="Brisanje elementov"/>
   <topicref FeatureID="-1" href="CONTEXT14.html" navtitle="Vnos angleškega besedila s predvidevanjem"/>
   <topicref FeatureID="-1" href="CONTEXT15.html" navtitle="Vnos na dotik"/>
   <topicref FeatureID="-1" href="CONTEXT3.html" navtitle="Urejanje besedila"/>
   <topicref FeatureID="-1" href="CONTEXT6.html" navtitle="Premikanje elementov v mape"/>
   <topicref FeatureID="-1" href="GETTING_STARTED.html" navtitle="Za začetek"/>
   <topicref FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html" navtitle="Privzeti zaslon v stanju pripravljenosti"/>
   <topicref FeatureID="-1" href="FAVOURITES_VIEW.html" navtitle="pogled priljubljenih oseb"/>
   <topicref FeatureID="-1" href="IDLE_VIEW.html" navtitle="Pogled pretoka"/>
   <topicref FeatureID="-1" href="PHOTOS_VIEW.html" navtitle="Pogled albumov"/>
   <topicref FeatureID="-1" href="SHORTCUTS_VIEW.html" navtitle="Pogled Bližnjice"/>
   <topicref FeatureID="-1" href="SNS_VIEW.html" navtitle="Pogled Twitter™"/>
   <topicref FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html" navtitle="Prikaže nastavitve ozadja"/>
</topics>